@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// fields
.app-fields {
  @include flex();
}

// labeled value
app-labeled-value {
  @include widthBetweenGap(32px, 2);
  margin-bottom: 23px;
}

// toolkit label
.app-toolkit-label {
  @include ubuntuRegular;
  @include flex(center);
  font-size: 10px;
  line-height: 11px;
  color: $suva-grey;
  margin: 20px 0 6px;

  .app-icon {
    margin-left: 3.8px;

    ::ng-deep {
      svg {
        width: 12.02px;
        height: 12px;
      }
    }
  }
}
